We started 2016 with concerns about global economic growth, leading some
to comment that the world was headed into a recession. While those concerns
moderated in the second quarter and the global economic outlook improved
in the second half, other concerns drew to the forefront. Few predicted with
conviction the outcome of the United Kingdoms referendum on remaining a
part of the European Union, the results of the presidential election in the
United States or the markets reactions to either event.

In last years letter, we characterized 2015 as a tale of
two halves. That was certainly true again in 2016, but
in reverse order. As our clients  and by extension, the
firm  navigated the challenging operating environment
in the first half, our net revenues declined by 28 percent
year over year for the period, with the majority of that
decline occurring in the first quarter. As conditions
improved in the second half, so did client sentiment. As
a result, net revenues increased by nearly 16 percent year
over year in the second half, including two consecutive
quarters of more than 11 percent annualized return on
average common shareholders equity.
The events of the past year are a stark reminder of how
quickly expectations and conditions can change, and
of the importance for us to be nimble and to concentrate
on the things we can control. Despite the difficult start
to the year, we remained focused on our clients and
operating efficiently, without surrendering the ability
to pursue potential opportunities. For the full year, the
firm generated net revenues of $30.6 billion, net earnings
of $7.4 billion and diluted earnings per common share
of $16.29. Our return on average common shareholders
equity was 9.4 percent.
Despite our focus on cost discipline, we did not stop
investing in our franchise  including investments
in technology, attracting and retaining top talent, and
seeking new business opportunities, including our
efforts to expand our lending footprint, most notably
through Goldman Sachs Bank USA. We believe that
our consistent investment in our franchise positioned
us to serve our clients when activity increased in the
back half of 2016.
Managing the firm with discipline while preserving
optionality for upside can be a difficult balancing act.
We do not hold preconceived expectations for certain
outcomes, but rather approach our own operations
with the same mindset we do when helping our clients.
We spend a great deal of time thinking about and
preparing for downside scenarios, but we are always
cognizant that the economy, markets and sentiment
could break to the high side, and we position ourselves
for that possibility.
We believe our client franchise benefits from our
consistent commitment to being a diversified and
dependable provider of services.
In this years letter to our shareholders, I will discuss these
and other topics, including our financial profile and the
state of our businesses.
Financial Profile
Given the challenging operating environment in the first
half of 2016, we undertook steps and actions consistent
with the difficult conditions.
For the first quarter of 2016, with net revenues down
by 40 percent year over year, we accrued compensation
and benefits expenses 40 percent lower year over year.
We ended the year with net revenues and compensation
and benefits expenses nine and eight percent lower than
2015, respectively.
We also completed an initiative that identified a
reduction of approximately $900 million in annual
run rate compensation during the year, in which we
realized approximately $500 million, net of severance
and other related costs, during 2016. Including these
efforts, we have announced and completed $2.8 billion
in savings initiatives since 2011. This demonstrates
how our flexible cost base helps us navigate challenging
operating environments.
The impact of our efforts can be seen by comparing our
results in 2016 to 2011. 2011 was an instructive year 
as it was a tough net revenues year, similar to 2016. In
2011, we had net revenues of approximately $29 billion
with operating expenses of approximately $23 billion.
Our compensation and benefits to net revenues ratio
was more than 42 percent and our pre-tax margin was
over 21 percent.
In 2016, despite higher net revenues, our operating
expenses were down by 10 percent vs. 2011, our
compensation and benefits to net revenues ratio was
down by 400 basis points and our pre-tax margin was
more than 12 percentage points higher. This reflects a
lot of the firms work in cost discipline and provides
significant operating leverage for the future.
Our cost savings efforts in 2016 were part of a broader
focus on efficiencies. For example, over the past five
years we have grown our head count in our Salt Lake City
office by nearly 80 percent, making it our fourth-largest
location globally.
In terms of our capital and liquidity, our balance sheet
has never been more conservatively positioned as a
result of adjustments we have made to adapt to new
regulations since the financial crisis. By almost all
measures, Goldman Sachs, and the broader financial
system, is safer. For example, our Global Core Liquid
Assets have increased by almost four times, our common
shareholders equity has nearly doubled and our gross
leverage has been cut by more than one-half since the
end of 2007.
Moreover, we have reduced our balance sheet size by
seven percent over the past five years, while increasing
our common shareholders equity by 13 percent and our
book value per common share by 40 percent. Over the
same period, we have returned nearly $32 billion of
capital to shareholders through buybacks and dividends,
reducing our basic share count by more than 100 million
shares, or approximately 20 percent, to the lowest ever.
Importantly, while these efforts helped us to strengthen
our balance sheet, they did not detract us from remaining
focused on sustaining and improving the quality of our
client franchise.
Investment Banking
Our investment banking franchise reflects deep
relationships with more than 8,000 clients across a
variety of industries in approximately 100 countries.
We ended the year ranked first in global announced
and completed mergers and acquisitions, advising on
many of the years most significant transactions. As
has long been the case, our advisory franchise creates
other opportunities across the firm, such as in debt
underwriting, which is able to serve our clients with
In this years letter to our shareholders, I will discuss these
and other topics, including our financial profile and the
state of our businesses.
Financial Profile
Given the challenging operating environment in the first
half of 2016, we undertook steps and actions consistent
with the difficult conditions.
For the first quarter of 2016, with net revenues down
by 40 percent year over year, we accrued compensation
and benefits expenses 40 percent lower year over year.
We ended the year with net revenues and compensation
and benefits expenses nine and eight percent lower than
2015, respectively.
We also completed an initiative that identified a
reduction of approximately $900 million in annual
run rate compensation during the year, in which we
realized approximately $500 million, net of severance
and other related costs, during 2016. Including these
efforts, we have announced and completed $2.8 billion
in savings initiatives since 2011. This demonstrates
how our flexible cost base helps us navigate challenging
operating environments.
The impact of our efforts can be seen by comparing our
results in 2016 to 2011. 2011 was an instructive year 
as it was a tough net revenues year, similar to 2016. In
2011, we had net revenues of approximately $29 billion
with operating expenses of approximately $23 billion.
Our compensation and benefits to net revenues ratio
was more than 42 percent and our pre-tax margin was
over 21 percent.
In 2016, despite higher net revenues, our operating
expenses were down by 10 percent vs. 2011, our
compensation and benefits to net revenues ratio was
down by 400 basis points and our pre-tax margin was
more than 12 percentage points higher. This reflects a
lot of the firms work in cost discipline and provides
significant operating leverage for the future.
Our cost savings efforts in 2016 were part of a broader
focus on efficiencies. For example, over the past five
years we have grown our head count in our Salt Lake City
office by nearly 80 percent, making it our fourth-largest
location globally.
In terms of our capital and liquidity, our balance sheet
has never been more conservatively positioned as a
result of adjustments we have made to adapt to new
regulations since the financial crisis. By almost all
measures, Goldman Sachs, and the broader financial
system, is safer. For example, our Global Core Liquid
Assets have increased by almost four times, our common
shareholders equity has nearly doubled and our gross
leverage has been cut by more than one-half since the
end of 2007.
Moreover, we have reduced our balance sheet size by
seven percent over the past five years, while increasing
our common shareholders equity by 13 percent and our
book value per common share by 40 percent. Over the
same period, we have returned nearly $32 billion of
capital to shareholders through buybacks and dividends,
reducing our basic share count by more than 100 million
shares, or approximately 20 percent, to the lowest ever.
Importantly, while these efforts helped us to strengthen
our balance sheet, they did not detract us from remaining
focused on sustaining and improving the quality of our
client franchise.
Investment Banking
Our investment banking franchise reflects deep
relationships with more than 8,000 clients across a
variety of industries in approximately 100 countries.
We ended the year ranked first in global announced
and completed mergers and acquisitions, advising on
many of the years most significant transactions. As
has long been the case, our advisory franchise creates
other opportunities across the firm, such as in debt
underwriting, which is able to serve our clients with
best-in-class debt financing capabilities. Our financial
advisory net revenues declined compared to a strong
2015, partially offset by record debt underwriting net
revenues of $2.5 billion. In fact, we ended the year
ranked in the top five in global debt and in the top three
in global high-yield  areas where we traditionally
have not had the same footprint as some of our
larger competitors. We also continued to maintain
a leading equity underwriting franchise, though net
revenues declined significantly in 2016 as a result of
the operating environment.
Nevertheless, we ended the year strong, as our investment
banking transaction backlog grew in the fourth quarter.
Institutional Client Services
With a leading, diversified global platform in Institutional
Client Services (ICS), comprising our Fixed Income,
Currency and Commodities Client Execution (FICC) and
Equities franchises, we are one of the few firms that have
remained committed to serving our clients needs broadly
across financial products, services and regions.
We did not extrapolate from the exceptional conditions
of the past several years to draw hard and fast
conclusions about the FICC franchise. These conditions
included interest rates near or below zero, a flat yield
curve and muted economic growth. That is why we put
a premium on maintaining our commitment to businesses
that we knew were important to our clients.
We have a diverse client franchise, and one area of
particular strength has long been our standing with the
hedge fund community. Our product diversity, global
footprint, world-class prime brokerage capabilities, and
engagement strategy based on content are of particular
value to hedge fund clients.
Over the past few years, we also have made it a key
priority to deepen relationships with more traditional
asset managers. As an example of our progress, we have
seen market share improvements in our U.S. cash credit
businesses, where asset managers have historically
been active.
Both hedge funds and active managers could face a
much different and more attractive market environment
in 2017. To the extent decreasing market correlations
translate into a better backdrop for generating outsized
performance, that should also support increasing levels
of client activity.
Despite the headwinds that marked the start of 2016,
ICS net revenues were down modestly compared to 2015.
FICC net revenues increased slightly year over year,
which is notable given market conditions in the first
quarter. Equities client execution net revenues declined
significantly year over year, driven by lower client
activity levels.
Investment Management
Our broad portfolio of solutions and consistent
performance have enabled us to be one of the fastestgrowing
active investment managers in the world.
Our product offerings range from asset and liability
management for our private wealth clients, to tailored
advisory solutions for our institutional clients, to fund
products across all asset classes.
Net revenues declined year over year in 2016, due
largely to lower incentive fees. However, even in a more
challenging environment, we have continued to build
our franchise. Over the past three years, we have grown
our assets under supervision by $337 billion to a record
of nearly $1.4 trillion. That growth would be akin to
creating a top 30 U.S. asset manager in just three years,
and includes $150 billion of organic active long-term
net inflows. During this period, many active investment
managers have seen net client outflows.
Despite such growth, we continue to see significant
potential as investors consolidate assets with leading
providers. There are bigger players within each of the
product categories in which we compete, offering room
to garner more market share. We will pursue that growth
by providing clients with comprehensive advice, thought
leadership and innovative products that will help them
to better meet their investing needs.
Investing & Lending
Investing & Lending is a collection of activities that
is synergistic with other elements of our overall
franchise, helping us to expand our client relationships.
We continue to provide long-term capital by way of
direct lending and equity investments, and remain focused
on opportunities that provide strong risk-adjusted
returns on capital over the long term.
Growing Our Lending Footprint
In particular, we continue to see lending as a growth
opportunity for the firm. Approximately one-third
of our 2016 net revenues in Investing & Lending was
generated by debt securities and loans, which included
more than $1 billion in net interest income.
Over the past four years, we increased our funded
loans 2.8 times to roughly $64 billion. Corporate loans,
diversified across sectors and industries, make up
46 percent of the portfolio, followed by private wealth
management loans at 32 percent and real estate loans
at 17 percent. We continue to see increased demand
from our investment banking and private wealth
management clients, and we are intent on prudently
increasing our lending portfolio.
This past fall, we launched Marcus: By Goldman
Sachs  an online lending platform designed to provide
consumer clients with an alternative to higher-interestrate
credit card debt. The growth in digital finance,
combined with our historical strength in technology and
risk management, led us to see an opportunity to add
value to this attractive new market for Goldman Sachs.
By most measures, the opportunity is broad and deep.
The unsecured consumer loan market in the U.S. is
roughly $850 billion. We are focused on creditworthy
consumers with $5,000 to $30,000 of credit card debt,
the majority of whom are not aware of better debt
management options. We have received encouraging
feedback from our new clients as we have slowly built
out the business, and continue to see potential for
attractive risk-adjusted growth opportunities.
Focus on Technology
Technology is central to every part of our business.
Simply put, it is a core competitive advantage that drives
long-term value in several ways  namely, through
enhancing our clients experience, driving efficiency
and creating new opportunities, like Marcus.
Our investment in our Marquee platform, a collection
of applications for our institutional clients, represents
one such cutting-edge opportunity. Marquee allows
clients to access some of the same analysis and risk
management tools our market makers use.
More broadly, we are investing in infrastructure
to improve our electronic execution capabilities,
including for systematic investing clients who require
speed and differentiated execution, and for straightthrough
processing.
We have also made successful investments in electronic
execution platforms. Our global infrastructure, as a
result of this and other investments, is now capable of
executing equity and select FICC transactions in a much
more efficient manner. Importantly, all of our clients 
not just our clients with quantitative strategies  enjoy
the benefits of better execution.
We have likewise integrated technology into our recruiting
processes, in particular to facilitate first-round video
interviews with the goal of widening and diversifying the
pool of talent we evaluate. For 2017s intern class, so far we
have conducted interviews with candidates from more than
900 schools, reaching 100 more schools than last year.
Our People
Of course, our most important long-term competitive
advantage is our people. Our commitment to attracting
and retaining the most talented people in our industry 
and beyond  is of vital importance to the firm and
the perennial foundation of our success.
We must be diverse and representative of the countries
and cultures in which we operate. Our people represent
more than 160 different nationalities and speak over
100 different languages.
I am pleased to report that Goldman Sachs remains
a highly attractive place to work. In 2016, our summer
internship and full-time campus applicants rose by
11 percent. We had approximately 130,000 applicants
for just 5,000 internship and full-time campus roles 
approximately a four percent hiring rate. In addition,
of those who received offers, approximately eight out of
10 accepted. And, in 2016, we were proud to be named
as one of Fortune magazines 100 Best Companies to
Work For. Goldman Sachs is one of only five companies
to be recognized every year that the Great Place to
Work Institute has issued its list since 1984.
Given the growing significance of technology in how
we operate our businesses, we have increasingly been
focused on hiring individuals with backgrounds in
science, technology, engineering and math (STEM).
In 2016, 37 percent of new campus analysts who joined
the firm came from these STEM majors. Today,
approximately 9,000 people, or roughly one-quarter
of the firm, work in various engineering-related roles.
More broadly, our people continue to see the value of a
long-term career at Goldman Sachs. The median tenure
of our partners and managing directors at the firm is 15
years, and nearly 60 percent of them joined the firm as an
analyst or associate (our entry level positions).
To ensure that the talent we hire is the talent we keep
over the long term, we invest hundreds of thousands
of training hours in our new analysts, and provide
thousands of classroom programs and digital resources
for senior professionals.
Executive Succession and
Our Deep Leadership Bench
In 2016 and the early part of this year, we saw a number
of movements in our leadership ranks, as well as a key
addition to our Board of Directors. As chairman and
chief executive officer, in consultation with our Board
of Directors, one of my most important priorities is
smooth and effective leadership transitions.
This past December, thenU.S. President-elect Donald
Trump appointed Gary Cohn, then our president and
chief operating officer, director of the National Economic
Council. Gary was responsible for developing and
leading many of the firms most important initiatives,
and demonstrated a deep commitment to our clients,
our people and the culture of Goldman Sachs. We thank
him for having served as a trusted advisor, dedicated
colleague and friend to so many at the firm, and
wish him well.
David Solomon, our former co-head of the Investment
Banking Division, and Harvey Schwartz, our chief
financial officer, assumed new responsibilities as
presidents and co-chief operating officers of the firm.
In addition, Marty Chavez, chief information officer,
was named deputy chief financial officer of Goldman
Sachs and will become chief financial officer.
This past year was also marked by some senior
retirements from the firm. Michael Woody Sherwood,
vice chairman of the firm and co-chief executive officer
of Goldman Sachs International, and Mark Schwartz,
chairman of Goldman Sachs Asia Pacific and vice
chairman of the firm, announced their retirements
following decades of service. We wish both Woody and
Mark all the best in the years ahead and thank them for
their extraordinary contributions to Goldman Sachs.
Richard Gnodde, co-head of the Investment Banking
Division and chief executive officer of Goldman Sachs
International, and Pablo Salame, co-head of the Securities
Division, were appointed vice chairmen of the firm.
David, Harvey, Marty, Richard and Pablo have a long
track record of distinction in their respective areas of
expertise, spanning multiple businesses and geographies.
In December, we welcomed a new member to our
Board of Directors. Ellen Kullman is an accomplished
business leader who has held a variety of senior roles at
E. I. du Pont de Nemours and Company, including as
chairman and chief executive officer. We are confident
that her deep experience in business and as a board
member in both the public and nonprofit sectors will
add great value to our Board of Directors.
Our Tradition of Leadership
and Public Service
Gary was not the first person from Goldman Sachs to
join the government, and we hope and expect that he
will not be the last. Five of my most recent predecessors
went into government service, and that has not been
by happenstance. One ethic that has long pervaded
Goldman Sachs is a commitment to public service if
one is given the opportunity to serve. And that has been
true over time and in many of the geographies in
which we operate.
We recruit people who are oriented to the larger world,
and their jobs require them to be both outwardly and
inwardly facing. In the process, they develop the skills
to make a contribution in large, complex organizations
and the expertise to help drive economic progress and
job creation.
We have been criticized for the fact that some of our
colleagues, after long careers at the firm, have moved
to work in the public sector. The charge is that Goldman
Sachs is able to extract certain advantages that others
cannot. In fact, the opposite is true. Those in government
bend over backward to avoid any perception of favoritism.
We are proud of our tradition of leadership and public
service and believe it is a core part of our culture. That
is why we will continue to encourage our people to
contribute to government service if they are fortunate
enough to be asked.
We also have contributed our expertise and knowledge
to broader public policy issues, such as fiscal policy.
And, when certain issues impact our people, we have not
hesitated to speak up on their behalf. In the past, we have
commented on marriage equality, and more recently,
immigration policy, because they both affect our ability
to hire and retain people from the broadest pool of
talent. We will continue to express our views on policies
that affect our people, our business and the long-term
interests of economic growth.
Our Commitment to Our Communities
Goldman Sachs has long embraced our responsibility
to help address social and economic challenges around
the world. Our approach goes far beyond the significant
financial support we provide to a broad array of
philanthropic endeavors; we also make meaningful
contributions that harness our business expertise,
relationships and knowledge to address critical needs
in the communities in which we work and live 
and sometimes far beyond.
10,000 Women
Since 2008, the Goldman Sachs 10,000 Women initiative
has helped foster economic growth by providing women
entrepreneurs in 56 countries with business education
and access to capital. The initiative is now expanding to
reach more than 10,000 women through a first-of-itskind
global finance facility launched in partnership with
the International Finance Corporation to increase access to
capital for women entrepreneurs to grow their businesses.
By the end of 2016, the facility had committed more than
$600 million to banks in 17 emerging markets, which
will enable more than 30,000 women entrepreneurs to
access capital.
10,000 Small Businesses
10,000 Small Businesses has served more than 7,300
small businesses at 31 sites across the United States and
the United Kingdom by the end of 2016. This initiative
has worked with more than 100 local and national
lenders and other organizations to provide access to
management training, capital and business support
services. Independent evaluations of the program have
shown that participants consistently increase revenues
and create net new jobs at a pace that outperforms
the broader economy.
Goldman Sachs Gives
Through this donor-advised fund, partners at the firm
recommend grants to nonprofit organizations around the
world. Since its launch in 2010, the fund has made more
than 28,000 grants totaling nearly $1.2 billion through
the end of 2016 to 5,600 organizations that further
Goldman Sachs Gives mission of fostering innovative
ideas, and solving economic and social issues. Grants
from Goldman Sachs Gives have recently supported
the Middle East refugee crisis, STEM education for
underserved youths globally, medical research across a
variety of fields, and need-based financial aid at colleges
and universities globally, to name a few key initiatives.
Looking Ahead
We often say that no one has a crystal ball. Markets
change course at a moments notice, and in response
to factors no one can predict with any certainty. Cycles
come and cycles go. But, if we manage our business with
discipline and preserve our flexibility for upside, we can
put ourselves in the best position to meet the needs of
our clients and to grow our franchise.
We have long maintained that it is important to remain
active and invested in our core businesses, despite cyclical
pressures, both as we respond in the short term and
orient ourselves for the horizon. In the past decade or so,
some in our industry pulled back from sales and trading
businesses that, to some, seemed to be permanently and
negatively affected by market conditions, regulatory
change and other factors.
We remained committed to the value we provide clients
in those businesses across cycles. It is difficult to know
how effective we have been at achieving the balance
between cutting costs and investing in businesses until
the cycle fully turns. Regardless of which way the future
breaks, we do, however, see many reasons for optimism.
Putting aside ones individual politics, the outcome of
the U.S. election raises the possibility of more stimulative
tax and regulatory policies, as well as plans for more
infrastructure spending. This represents a substantial
change in direction for the U.S., and offers many
investors and companies a reason for optimism.
Economic growth was showing signs of improvement,
even before the election. U.S. interest rates are poised
to rise, as policymakers digest improving economic
indicators, while other global markets hold steady
or even engage in stimulus, creating opportunities
for investors in monetary policy divergence.
More durable market trends may yet emerge and spur
healthier levels of client activity. Looking ahead to 2017,
Goldman Sachs remains committed to working with our
clients and leveraging the resources of the firm to help
them achieve their objectives, while creating long-term
value for shareholders.
I believe that our client franchise is as strong as it
has ever been. We have transformed our balance sheet
in ways that help us better weather challenging
environments, while allowing us to pivot in times
of higher client activity. We have prudently managed
our operating expenses and capital, building significant
operating leverage.
By staying true to our strategic focus, I am confident
we can continue to generate industry-leading returns
for shareholders and outperform over the long term.
Lloyd C. Blankfein
Chairman and Chief Executive Officer